filterlocalmaximum.h File Reference
`#include "filterinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterLocalMaximum
| finds all local maxima, i.e. any point that has a greater y value than both of its neighboring points and only keep those points More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge